*, ::before, ::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Ubuntu', Arial, sans-serif;
    background-image: url(./img/Фон\ 1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}

.header {
    width: 100%;
    max-height: 58px;

    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 79px;
    margin: 0 auto;
    max-width: 1366px;
    width: 100%;

}

.h1 {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;

    color: #FFFFFF;
}

.hover-h1:hover .h1 {
    color: #3EAB71;
}

.wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.logotype {
    display: flex;
    justify-content: space-between;
    width: 126px;
    height: 24px;
}

.calendar {
    display: inline-block;
    background-image: url(./img/calendar-alt-regular\ 2.svg);
    width: 23px;
    height: 24px;
}

.calendar-hover:hover .calendar {
    background-image: url(./img/calendar\ svg\ svg.svg);
}

.mail {
    display: inline-block;
    background-image: url(./img/envelope-open-regular\ 1.png);
    width: 23px;
    height: 23px;
}

.mail-hover:hover .mail {
    background-image: url(./img/svg\ mail.svg);
}

.compass {
    display: inline-block;
    background-image: url(./img/compass-regular\ 1.png);
    width: 23px;
    height: 24px;
}

.compass-hover:hover .compass {
    background-image: url(./img/compass\ svg.svg);
}


.line {
    display: inline-block;
    width: 1px;
    height: 19px;
    margin-left: 20px;

    background: rgba(255, 255, 255, 0.9);
    opacity: 0.5;
}

.end-header-text {

    margin-left: 27px;
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;

    color: #FFFFFF;
}

.wraper-text-1:hover .login-hover {
    color: #3EAB71;
}

.wraper-text-2:hover .signup-hover {
    color: #3EAB71;
}

.form {
    margin: 54px auto;
    width: 444px;
    height: 584px;

    background: #FFFFFF;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
}

.wraper-sign-up {
    display:flex;
    padding-top: 29px;
}

.grin-kub {

    width: 18px;
    height: 18px;
    margin-right: 43px;

    background: #3CB878;
}

.sign-up {
    font-family: 'Ubuntu';
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    margin-right: 216px;

    color: #434343;
}

.text-login {
    display: flex;
    align-items: flex-end;
    font-family: 'Ubuntu';
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;

    color: #3CB878;
}

.facebook-button-google {
    display: flex;
    justify-content: center;
    margin-top: 14px;
}

.facebook {
    display: flex;
    justify-content: space-between;
    border-radius: 5px;
    width: 160px;
    height: 48px;
    margin-right: 4px;

    background-color: #305DB8;
}

.f {
    background-image: url(./img/F.svg);
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    margin-top: 12px;
    margin-left: 11px;
}

.line-f_g {
    width: 1px;
    height: 28px;
    margin-top: 10px;

    background: #0A162F;
    mix-blend-mode: normal;
    opacity: 0.1;    
}

.facebook-text {
    margin: 17px 22px 17px 18px;
    font-family: 'Ubuntu';
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;

    color: #FFFFFF;
}

.google {
    display: flex;
    justify-content: space-between;
    border-radius: 5px;
    width: 160px;
    height: 48px;

    background-color: #DF4A32;
}

.g {
    background-image: url(./img/G+.svg);
    background-repeat: no-repeat;
    margin: 15px 7px 14px 12px;
    width: 30px;
    height: 19px;
}

.google-text {
    font-family: 'Ubuntu';
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    margin: 17px 27px 17px 30px;

    color: #FFFFFF;
}

.or-line {
display: flex;
justify-content: center;
margin-bottom: 17px;
}

.line-l {
    margin-top: 40px;
    width: 152px;
    height: 0;

    border: 1px solid #F2F2F2;
}

.line-r {
    margin-top: 40px;
    width: 152px;
    height: 0;

    border: 1px solid #F2F2F2;
}

.or {
    margin: 33px 2px 0 5px;
    font-family: 'Ubuntu';
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;

    color: #848484;
}

.footer {
    display: inline-block;
}

.form-content {
    margin-left: 59px;
}

.label {display: flex;}

.checkbox {
    display: none;
}

.face {    
    display: inline-block;
    width: 20px;
    height: 20px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #F2F2F2;
    position: relative;
}

.face::before {
    content: "";
    position: absolute;
    width: 18px;
    height: 18.5px;
    background-image: url(./img/Vector\ 1.svg);
    opacity: 0;
    transition: .2s;
}

.checkbox:checked + .face::before {
    opacity: 1;
}

.p-input {
    display: inline;
    padding-left:8px;

}

.span-grin {
    color: #3CB878;
    text-decoration: underline;
}

.button {
    width: 324px;
    height: 46px;
    margin-top: 20px;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    border: rgba(60, 184, 120, 0.8);
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;

    color: #FFFFFF;
}

.input1, .input2, .input3, .input4, .input5  {
    width: 324px;
    height: 44px;
    margin-top: 15px;
    padding-left: 20px;

    border: 1px solid #F2F2F2;
    border-radius: 4px;
}

.input5 {
    margin-bottom: 12px;
}
.input1:focus {
    background: #FFFFFF;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
    outline: none;
}

.input2:focus {
    background: #FFFFFF;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
    outline: none;
}

.input3:focus {
    background: #FFFFFF;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
    outline: none;
}

.input4:focus {
    background: #FFFFFF;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
    outline: none;
}

.input5:focus {
    background: #FFFFFF;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
    outline: none;
}
